using WeifenLuo.WinFormsUI.Docking;

namespace Kuineator.Tools
{
    class EditFile
    {
        public string path;
        public string filename;
        public EditFile(DockPanel pn)
        {
             init(pn, "", "");
        }
        public EditFile(DockPanel pn, string fname)
        {
            init(pn, fname, "");
        }
        public EditFile(DockPanel pn, string fname, string pth)
        {
            init(pn, fname, pth);
        }
        private void init(DockPanel pn, string fname, string pth)
        {
            filename = fname;
            path = pth;
        }
    }
}
